release Imager 0.94 v0.94
authorTony Cook <tony@develop-help.com>
Fri, 14 Dec 2012 23:03:16 +0000 (10:03 +1100)
committerTony Cook <tony@develop-help.com>
Fri, 14 Dec 2012 23:03:16 +0000 (10:03 +1100)
Changes
FT2/Makefile.PL
GIF/Makefile.PL
Imager.pm
T1/Makefile.PL
TIFF/Makefile.PL

diff --git a/Changes b/Changes
index 2e8aa34..55e87d5 100644 (file)
--- a/Changes
+++ b/Changes
@@ -1,5 +1,11 @@
 Imager release history.  Older releases can be found in Changes.old
 
+Imager 0.94 - 15 Dec 2012
+=========================
+
+Variations on some of these changes were included in development
+releases.
+
  - improved thread safety
    - the internal error stack and log file handle are now in a per-thread
      context object
index 79b45ef..86ccab7 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.86" );
+  my @Imager_req = ( Imager => "0.94" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index b056532..1b95cb1 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.86" );
+  my @Imager_req = ( Imager => "0.94" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index b15b405..5390f2b 100644 (file)
--- a/Imager.pm
+++ b/Imager.pm
@@ -143,7 +143,7 @@ BEGIN {
   if ($ex_version < 5.57) {
     @ISA = qw(Exporter);
   }
-  $VERSION = '0.93';
+  $VERSION = '0.94';
   require XSLoader;
   XSLoader::load(Imager => $VERSION);
 }
index 205c018..c798e18 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.86" );
+  my @Imager_req = ( Imager => "0.94" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {
index 558815a..c292442 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.86" );
+  my @Imager_req = ( Imager => "0.94" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {